petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscQuadratureView

Views a PetscQuadrature object

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureView(PetscQuadrature quad, PetscViewer viewer)

Collective on quad

### Input Parameters

| quad | - The PetscQuadrature object
| viewer | - The PetscViewer object

### See Also

PetscQuadratureCreate(), PetscQuadratureGetData()

### Level

beginner

### Location

src/dm/dt/interface/dt.c

### Examples

src/dm/field/examples/tutorials/ex1.c.html
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages